/*
 * @author Gaponov Igor <gapon2401@gmail.com>

 */
/*body {
    background-color: rgba(255,255,255,0.00); 
    width: 96%; 
    height: 100%;
}*/
    
html.multiform-body {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
    color: #444444;
    letter-spacing: .026rem;
}

.uk-button-primary {
	background-color: #1e87f0;
	color: #fff;
	border: 1px solid transparent;
}
.uk-button {
	margin: 0;
	border: none;
	overflow: visible;
	font: inherit;
	color: inherit;
	text-transform: none;
	-webkit-appearance: none;
	border-radius: 0;
	display: inline-block;
	box-sizing: border-box;
	padding: 0 30px;
	vertical-align: middle;
	font-size: .875rem;
	line-height: 38px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: .1s ease-in-out;
	transition-property: color,background-color,border-color;
}
.uk-button:not(:disabled) {
	cursor: pointer;
}
.uk-button-primary:focus, .uk-button-primary:hover {
	background-color: #27AAE1;
	color: #fff;
}
.uk-button-primary:focus, .tm-toolbar-default .uk-button-primary:hover, .uk-card-primary.uk-card-body .uk-button-primary:focus, .uk-card-primary.uk-card-body .uk-button-primary:hover, .uk-card-primary > :not([class*="uk-card-media"]) .uk-button-primary:focus, .uk-card-primary > :not([class*="uk-card-media"]) .uk-button-primary:hover, .uk-card-secondary.uk-card-body .uk-button-primary:focus, .uk-card-secondary.uk-card-body .uk-button-primary:hover, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-button-primary:focus, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-button-primary:hover, .uk-light .btn-info:focus, .uk-light .btn-info:hover, .uk-light .btn-primary:focus, .uk-light .btn-primary:hover, .uk-light .uk-button-primary:focus, .uk-light .uk-button-primary:hover, .uk-notification-message-danger .btn-info:focus, .uk-notification-message-danger .btn-info:hover, .uk-notification-message-danger .btn-primary:focus, .uk-notification-message-danger .btn-primary:hover, .uk-notification-message-danger .uk-button-primary:focus, .uk-notification-message-danger .uk-button-primary:hover, .uk-notification-message-primary .btn-info:focus, .uk-notification-message-primary .btn-info:hover, .uk-notification-message-primary .btn-primary:focus, .uk-notification-message-primary .btn-primary:hover, .uk-notification-message-primary .uk-button-primary:focus, .uk-notification-message-primary .uk-button-primary:hover, .uk-notification-message-success .btn-info:focus, .uk-notification-message-success .btn-info:hover, .uk-notification-message-success .btn-primary:focus, .uk-notification-message-success .btn-primary:hover, .uk-notification-message-success .uk-button-primary:focus, .uk-notification-message-success .uk-button-primary:hover, .uk-notification-message-warning .btn-info:focus, .uk-notification-message-warning .btn-info:hover, .uk-notification-message-warning .btn-primary:focus, .uk-notification-message-warning .btn-primary:hover, .uk-notification-message-warning .uk-button-primary:focus, .uk-notification-message-warning .uk-button-primary:hover, .uk-overlay-primary .uk-button-primary:focus, .uk-overlay-primary .uk-button-primary:hover, .uk-section-primary:not(.uk-preserve-color) .uk-button-primary:focus, .uk-section-primary:not(.uk-preserve-color) .uk-button-primary:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-button-primary:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-button-primary:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-button-primary:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-button-primary:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary:hover {
	background-color: #fff;
	color: #27AAE1;
	border-color: transparent;
	font-family: Commissioner;
}

.uk-checkbox, .uk-input, .uk-radio, .uk-select, .uk-textarea {
	box-sizing: border-box;
	border-radius: 0;
	font: inherit;
}

.uk-input, .uk-select, .uk-textarea {
	max-width: 100%;
	width: 100%;
	border: 0 none;
	padding: 0 10px;
	background: #fff;
	color: #666;
	border: 1px solid #e5e5e5;
	transition: .2s ease-in-out;
	transition-property: color,background-color,border;
}
.uk-input, .uk-select:not([multiple]):not([size]) {
	height: 40px;
	vertical-align: middle;
	display: inline-block;
}
.uk-input::placeholder, .uk-textarea::placeholder {
	opacity: 1;
}
.uk-input::placeholder {
	color: #999;
}
.uk-textarea::placeholder {
	color: #999;
}
.uk-input:focus, .uk-select:focus, .uk-textarea:focus {
	outline: 0;
	background-color: #fff;
	color: #666;
	border-color: #1e87f0;
}
label.uk-text-small {
	font-size: 12px;
	display: inline-block;
}
.uk-select[multiple], .uk-select[size], .uk-textarea {
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: top;
}
.uk-input, .uk-select, .uk-textarea {
	max-width: 100%;
	width: 100%;
	border: 0 none;
	padding: 0 10px;
	background: #fff;
	color: #666;
	border: 1px solid #e5e5e5;
	transition: .2s ease-in-out;
	transition-property: color,background-color,border;
}

.uk-input.multiform-error-field {
	border: 1px solid red;
}
.errormsg {
	color: red;
	font-size: 12px;
	margin-top: -18px;
	margin-bottom: 18px;
}
label.uk-text-small {
	font-size: 12px;
	display: block;
}
.uk-checkbox, .uk-radio {
	display: inline-block;
	height: 26px;
	width: 26px;
	margin-top: 2px;
	vertical-align: middle;
}
.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked {
	background-color: #611a67;
	border-color: transparent;
}
p.send_OK {
	background-color: lightseagreen;
	border: 1px dashed white;
	box-shadow: 0 0 0 10px lightseagreen;
	color: white;
	fill: currentcolor;
	font-size: 1.4rem;
	line-height: 2rem;
	padding: 30px;
}
.multiform-gap-option label ~ input {
	background-color: red;
	padding: 5px 15px;
	margin: 5px;
	border: 1px solid green;
	display: inline-block;
	border-radius: 50px;
}
.multiform-gap-option label ~ input:checked {
	background-color: yellow;
	border: 1px solid red;
}
.multiform-gap-option input {
	position: absolute;
	opacity: 1;
	cursor: pointer;
	height: 15px;
	width: 100%;
}

.uk-margin {
	margin-bottom: 20px !important;
}
.uk-margin-top {
	margin-top: 20px !important;
}